Subject: Ticket Assigned - Refund not Received
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 11:12:07 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not Received Dear Team,

I initiated a return for a refund to my card more than 10 days ago but
haven't received it yet.

Can you please check the status and let me know that all is in order and
the money will be credited soon?

Also can you please tell me the maximum time frame that I need to wait
until so that I can keep track?

Return reference is 1003669470 for order 9406272248
<https://www.splashfashions.com/ae/en/my-account/order/9406272248?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
.

Regards,

Rohan John

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5536006